@charset "utf-8";
/* ===================首页样式========================== */
.indban {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.indban-img {
    width: 100%;
}

.indban-imgpc, .indban-imgmb {
    width: 100%;
    object-fit: cover;
}

.indban-imgpc {
    min-height: 400px;
}

.indban-imgmb {
    min-height: 320px;
    display: none;
}

.indban .swiper-pagination {
    bottom: 38px;
}

.swiper-point .swiper-pagination-bullet {
    background: #fff;
    opacity: .3;
    border-radius: 8px;
    transition: all .4s ease;
}

.swiper-point .swiper-pagination-bullet-active {
    opacity: 1;
    width: 40px;
    background: linear-gradient(to right,#0068dd,#00aeee);
}

.indmk {
    width: 100%;
    overflow: hidden;
    padding: 80px 0;
}

.indtit {
    width: 100%;
    text-align: center;
    position: relative;
    z-index: 2;
}

    .indtit p {
        position: relative;
        font-size: 16px;
        color: #0068dd;
        font-weight: 500;
        padding-bottom: 18px;
        color: var(--main-color);
    }

        .indtit p:after {
            content: "";
            position: absolute;
            width: 120px;
            height: 4px;
            background: linear-gradient(to right,#0068dd,#00aeee);
            left: 50%;
            margin-left: -60px;
            bottom: 0;
            background: linear-gradient(to right,var(--main-color) ,var(--main-color)
            );
        }

    .indtit h4 {
        font-size: 42px;
        color: #444;
        margin-top: 28px;
    }

    .indtit.white p {
        color: #fff;
    }

    .indtit.white h4 {
        color: #fff;
    }

.indgy {
    position: relative;
}

    .indgy:before, .indgy:after {
        content: "";
        position: absolute;
        background-repeat: no-repeat;
        background-size: 100% auto;
    }

    .indgy:before {
        width: 330px;
        height: 338px;
        background-image: url('../images/index/indgyIc1.png');
        top: 0;
        left: 0;
        background-position: top left;
    }

    .indgy:after {
        width: 490px;
        height: 490px;
        background-image: url('../images/index/indgyIc2.png');
        bottom: 0;
        right: 0;
        background-position: right bottom;
    }

.indgy-desc {
    width: 100%;
    margin-top: 40px;
    position: relative;
    z-index: 2;
}

    .indgy-desc p {
        font-size: 16px;
        color: #666;
        line-height: 28px;
    }

    .indgy-desc a {
        display: block;
        width: 160px;
        height: 46px;
        line-height: 44px;
        text-align: center;
        border-radius: 24px;
        font-size: 18px;
        color: #fff;
        margin: 36px auto 0;
        background: linear-gradient(to right,#0068dd,#00aeee);
        background: linear-gradient(to right,var(--main-color),var(--main-color));
    }

        .indgy-desc a span {
            display: inline-block;
            vertical-align: middle;
            position: relative;
            padding-right: 30px;
            background: url('/images/v_company_1.0/indarr.png') no-repeat right 8px center;
            transition: all .4s ease;
        }

        .indgy-desc a:hover span {
            background-position: right center;
        }

.indgy-list {
    width: 100%;
    margin-top: 48px;
    position: relative;
    z-index: 2;
}

.indgy-list {
    margin-left: 1px;
}

    .indgy-list li {
        width: 25%;
        float: left;
        height: 220px;
        border: 1px solid #e5e5e5;
        margin-left: -1px;
        text-align: center;
        padding: 32px 0 0;
        background: #fff;
    }

        .indgy-list li:first-child {
            border-left: 1px solid #e5e5e5;
        }

        .indgy-list li h6 {
            height: 100px;
            display: flex;
            width: 100%;
            align-items: flex-end;
            justify-content: center;
        }

            .indgy-list li h6 img {
                max-height: 100%;
                transition: all .4s linear;
            }

        .indgy-list li p {
            font-size: 20px;
            color: #666;
            margin-top: 28px;
        }

.indpp {
    background-repeat: no-repeat;
    background-size: cover;
}

.indpp-loop {
    width: 100%;
    margin-top: 54px;
}

.indpp-imgwd {
    display: block;
    width: 100%;
    background: #fff;
    text-align: center;
}

.indpp-img {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 100%;
    height: 200px;
    border-bottom: 1px solid #e5e5e5;
    overflow: hidden;
}

    .indpp-img img {
        width: 100%;
        height: 100%;
        max-width: 100%;
        max-height: 339px;
        transition: all .4s ease;
    }

    .indpp-img:after {
        content: "";
        width: 0;
        right: 0;
        left: 0;
        margin: 0 auto;
        position: absolute;
        height: 1px;
        background: linear-gradient(to right,#5ba337,#a2be24);
        bottom: -1px;
        transition: all .6s ease;
    }

.indpp-wd {
    height: 200px;
    padding: 30px 28px 0;
}

    .indpp-wd h4 {
        font-size: 20px;
        color: #333;
        margin-bottom: 12px;
        transition: all .4s ease;
    }

    .indpp-wd p {
        font-size: 16px;
        color: #888;
        line-height: 24px;
        overflow: hidden;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
    }

.indpp-imgwd:hover .indpp-img:after {
    width: 100%;
}

.indpp-imgwd:hover .indpp-wd h4 {
    color: #2386ee;
    color: var(--main-color);
}

.indpp-imgwd:hover .indpp-img img {
    transform: scale(1.12);
}

.indpp .swiper-pagination {
    bottom: 0;
}

.indpp .swiper-wrapper {
    padding-bottom: 68px;
}

.indpp .swiper-point .swiper-pagination-bullet {
    background: #d2d2d2;
    opacity: 1;
}

.indpp .swiper-point .swiper-pagination-bullet-active {
    background: linear-gradient(to right,#0068dd,#00aeee);
    background: linear-gradient(to right,var(--main-color),var(--main-color));
}

.indcp .contain {
    width: 1470px;
}

.indcp-loop {
    width: 100%;
    margin-top: 44px;
}

.indcp-imgwd {
    width: 100%;
    display: block;
    position: relative;
    height: 410px;
    box-shadow: 0 4px 14px 4px #efefef;
    transition: all .4s ease;
}

    .indcp-imgwd:hover {
        box-shadow: 0 4px 14px 4px #e9f6e3;
    }

.indcp-img {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 216px;
    position: relative;
}

    .indcp-img:after {
        content: "";
        position: absolute;
        width: 100%;
        height: 3px;
        background: #5ba337;
        left: 0;
        top: 0;
        transition: all .4s ease;
        background: var(--main-color);
    }

    .indcp-img img {
        max-width: 88%;
        max-height: 88%;
        transform: scale(.96);
        transition: all .4s linear;
    }

.indcp-wd {
    width: 100%;
    padding: 10px 28px 0;
}

    .indcp-wd h1 {
        font-size: 20px;
        color: #333;
        font-weight: 500;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
    }

    .indcp-wd p {
        font-size: 16px;
        color: #888;
        line-height: 26px;
        margin: 14px 0 28px;
        height: 52px;
        overflow: hidden;
        display: -webkit-box;
        text-overflow: ellipsis;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
    }

    .indcp-wd a {
        display: block;
        width: 94px;
        height: 40px;
        line-height: 38px;
        border: 1px solid #0068dd;
        position: relative;
        text-align: center;
        border-radius: 2px;
        font-size: 16px;
        color: #0068dd;
        transition: all .4s ease;
        border: 1px solid var(--main-color);
        color: var(--main-color);
    }

        .indcp-wd a:after {
            content: "";
            position: absolute;
            height: 100%;
            width: 0;
            right: 0;
            background: linear-gradient(to right,#0068dd,#00aeee);
            transition: all .6s ease;
            background: linear-gradient(to right,var(--main-color),var(--main-color));
        }

        .indcp-wd a span {
            position: relative;
            z-index: 2;
        }

        .indcp-wd a:hover {
            color: #fff;
        }

            .indcp-wd a:hover:after {
                width: 100%;
                right: auto;
                left: 0;
            }

.indcp-imgwd:hover .indcp-img img {
    transform: scale(1);
}

.indcp .swiper-container {
    padding: 10px 15px 20px;
}

.indcp .swiper-pagination {
    bottom: 0;
}

.indcp .swiper-wrapper {
    padding-bottom: 38px;
}

.indcp .swiper-point .swiper-pagination-bullet {
    background: #b5b5b5;
    opacity: 1;
}

.indcp .swiper-point .swiper-pagination-bullet-active {
    background: linear-gradient(to right,#0068dd,#00aeee);
    background: linear-gradient(to right,var(--main-color),var(--main-color));
}

.indfa {
    background: #f8f8f8;
}

.indfa-item {
    width: 100%;
    margin-top: 54px;
}

.indfa-imgnum {
    width: 48.6%;
    height: 530px;
    overflow: hidden;
    position: relative;
    float: left;
}

    .indfa-imgnum img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

.indfa-num {
    width: 100%;
    text-align: center;
    position: absolute;
    left: 0;
    bottom: 50px;
    overflow: hidden;
    color: #fff;
}

    .indfa-num li {
        width: 33.333%;
        float: left;
    }

        .indfa-num li p {
            font-family: 'Impact';
            font-size: 56px;
        }

        .indfa-num li span {
            font-size: 16px;
            display: block;
            margin-top: 6px;
        }

.indfa-cont {
    width: 48.6%;
    float: right;
}

    .indfa-cont a {
        display: block;
        width: 100%;
        overflow: hidden;
        background: #fff;
        margin-top: 34px;
    }

        .indfa-cont a:first-child {
            margin-top: 0;
        }

.indfa-cont-img {
    width: 330px;
    overflow: hidden;
    float: left;
}

    .indfa-cont-img img {
        width: 100%;
        object-fit: cover;
        transition: all .4s linear;
        max-height: 248px;
        min-height: 248px;
    }

.indfa-cont-desc {
    width: calc(100% - 330px);
    float: right;
    padding: 36px 28px 0;
}

    .indfa-cont-desc h1 {
        font-size: 20px;
        color: #333;
        line-height: 30px;
        height: 60px;
        transition: all .4s ease;
        overflow: hidden;
        display: -webkit-box;
        text-overflow: ellipsis;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
    }

    .indfa-cont-desc span {
        font-size: 16px;
        color: #888;
        display: block;
        margin: 16px 0 18px;
    }

    .indfa-cont-desc p {
        font-size: 16px;
        color: #888;
        line-height: 24px;
        height: 48px;
        overflow: hidden;
        display: -webkit-box;
        text-overflow: ellipsis;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
    }

.indfa-cont a:hover .indfa-cont-img img {
    transform: scale(1.06);
}

.indfa-cont a:hover .indfa-cont-desc h1 {
    color: #5ba337;
}

.indxw-item {
    width: 100%;
    margin-top: 52px;
}

    .indxw-item ul {
        margin-left: -1.5%;
    }

    .indxw-item li {
        width: 31.8333%;
        background: #fff;
        float: left;
        margin-left: 1.5%;
        box-shadow: 0 4px 14px 4px #eee;
    }

.indxw-link {
    width: 100%;
    display: block;
}

.indxw-link-img {
    width: 100%;
    height: 280px;
    overflow: hidden;
}

    .indxw-link-img img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        transition: all .4s linear;
    }

.indxw-link-wd {
    width: 100%;
    padding: 38px 36px 28px;
}

    .indxw-link-wd h1 {
        font-size: 20px;
        color: #333;
        line-height: 24px;
        height: 48px;
        transition: all .4s ease;
        overflow: hidden;
        display: -webkit-box;
        text-overflow: ellipsis;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
    }

    .indxw-link-wd p {
        font-size: 16px;
        color: #888;
        line-height: 24px;
        margin: 16px 0 28px;
        height: 48px;
        overflow: hidden;
        display: -webkit-box;
        text-overflow: ellipsis;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
    }

    .indxw-link-wd span {
        display: block;
        font-size: 16px;
        color: #888;
        padding-left: 24px;
        background: url('../images/indxwIc.png') no-repeat left center;
    }

.indxw-link:hover .indxw-link-img img {
    transform: scale(1.06);

}

.indxw-link:hover .indxw-link-wd h1 {
    color: #2386ee;
    color: var(--main-color);
}

.indxw-list {
    width: 100%;
    height: 510px;
    padding: 36px 36px 0;
}

.indxw-scroll {
    width: 100%;
    height: 436px;
}

.indxw-list a {
    display: block;
    width: 100%;
    margin-top: 20px;
}

    .indxw-list a:first-child {
        margin-top: 0;
    }

    .indxw-list a h1 {
        font-size: 20px;
        line-height: 28px;
        color: #333;
        transition: all .4s ease;
    }

    .indxw-list a span {
        display: block;
        font-size: 16px;
        color: #888;
        margin-top: 4px;
    }

    .indxw-list a:hover h1 {
        color: #2386ee;
        color: var(--main-color);
    }

.indxw-list .mCSB_scrollTools .mCSB_draggerRail {
    background: #eee;
}

.indxw-list .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background: #0068dd;
    background: var(--main-color);
}

.indhb {
    border-top: 1px solid #eee;
}

.indhb-loop {
    width: 100%;
    margin-top: 54px;
}

    .indhb-loop .swiper-container {
        padding: 0 2px;
    }

.indhb-link {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #dedede;
    height: 76px;
    transition: all .4s ease;
}

    .indhb-link img {
        max-width: 88%;
        max-height: 88%;
    }

    .indhb-link:hover {
        border: 1px solid #5ba337;
    }




/* -------------------------PC端--------------------------- */
@media all and (max-width:1700px) {
    /* 1600 × (900/1024/1200) */
    .indgy:before {
        width: 250px;
        height: 260px;
    }

    .indgy:after {
        width: 440px;
        height: 448px;
    }
}

@media all and (max-width:1599px) {
    /* 1440 × (900/1050) */
    .indban .swiper-pagination {
        bottom: 32px;
    }

    .indtit h4 {
        font-size: 38px;
        color: #444;
        margin-top: 24px;
    }

    .indgy:before {
        width: 230px;
        height: 234px;
    }

    .indmk {
        padding: 74px 0;
    }

    .indcp .contain {
        width: calc(92% + 30px);
    }

    .indfa-num li p {
        font-size: 50px;
    }

    .indxw-list a {
        margin-top: 18px;
    }
}

@media all and (max-width:1439px) {
    /* 1360 × (768) */
    .indmk {
        padding: 70px 0;
    }

    .indtit h4 {
        font-size: 34px;
        margin-top: 20px;
    }

    .indgy:before {
        width: 210px;
        height: 216px;
    }

    .indgy:after {
        width: 400px;
        height: 400px;
    }

    .indfa-cont-img {
        width: 300px;
    }

    .indfa-cont-desc {
        width: calc(100% - 300px);
        padding: 30px 28px 0;
    }

    .indfa-imgnum {
        height: 485px;
    }

    .indfa-num li p {
        font-size: 44px;
    }

    .indfa-num {
        bottom: 38px;
    }
}

@media all and (max-width:1359px) {
    /* 1280 × (800/854/1024) */
    .indmk {
        padding: 64px 0;
    }

    .indtit h4 {
        font-size: 30px;
        margin-top: 18px;
    }

    .indtit p {
        padding-bottom: 14px;
    }

        .indtit p:after {
            width: 90px;
            height: 3px;
            margin-left: -45px;
        }

    .indgy:before {
        width: 196px;
        height: 200px;
    }

    .indpp .swiper-wrapper {
        padding-bottom: 50px;
    }

    .indfa-cont-img {
        width: 250px;
    }

    .indfa-cont-desc {
        width: calc(100% - 250px);
        padding: 16px 28px 0;
    }

        .indfa-cont-desc span {
            margin: 10px 0 14px;
        }

    .indfa-cont a {
        margin-top: 28px;
    }

    .indfa-imgnum {
        height: 403px;
    }

    .indfa-num li p {
        font-size: 38px;
    }

    .indxw-link-img {
        height: 230px;
    }

    .indxw-list {
        height: 460px;
        padding: 30px 28px 0;
    }

    .indxw-scroll {
        height: 400px;
    }
}

@media all and (max-width:1279px) {
    /* 1152 × (864) */
    .indmk {
        padding: 60px 0;
    }
}

@media all and (max-width:1151px) {
    /* 1024 × (600/768) */
    .indtit h4 {
        font-size: 28px;
    }

    .indgy-list li p {
        font-size: 18px;
        margin-top: 24px;
    }

    .indgy-list li {
        height: 214px;
    }

    .indfa-cont-desc h1 {
        font-size: 18px;
        line-height: 24px;
        height: 48px;
    }

    .indfa-cont-img {
        width: 228px;
    }

    .indfa-cont-desc {
        width: calc(100% - 228px);
        padding: 16px 24px 0;
    }

    .indfa-imgnum {
        height: 371px;
    }

    .indfa-num li p {
        font-size: 32px;
    }

    .indfa-num {
        bottom: 28px;
    }

    .indxw-link-wd h1 {
        font-size: 18px;
    }

    .indxw-link-wd {
        padding: 30px 28px 28px;
    }

    .indxw-link-img {
        height: 180px;
    }

    .indxw-list {
        height: 402px;
        padding: 24px 24px 0;
    }

        .indxw-list a h1 {
            font-size: 18px;
            line-height: 26px;
        }

    .indxw-scroll {
        height: 348px;
    }

    .indhb-loop {
        margin-top: 44px;
    }
}


/* ------------------------手机端-------------------------- */
@media all and (max-width:1000px) {
    /* 平板设备 720 适配 */
    .indgy-list ul {
        margin-top: 1px;
    }

    .indgy-list li {
        width: 50%;
        margin-top: -1px;
    }

    .indfa-imgnum {
        width: 100%;
        height: auto;
    }

    .indfa-cont {
        width: 100%;
        margin-top: 36px;
    }

    .indxw-item li {
        width: 48.5%;
    }

        .indxw-item li:last-child {
            width: 100%;
            margin-top: 1.5%;
        }

    .indxw-list {
        height: auto;
        padding: 24px;
    }

    .indxw-scroll {
        height: auto;
    }

    .indxw-link-img {
        height: 210px;
    }

    .indtit h4 {
        font-size: 26px;
    }

    .indfa-cont-img img {
        min-height: 180px;
    }
}

@media all and (max-width:640px) {
    /* 移动终端以上 360 适配 */
    .indban-imgpc {
        display: none;
    }

    .indban-imgmb {
        display: block;
    }

    .indban .swiper-pagination {
        bottom: 18px;
    }

    .indmk {
        padding: 40px 0;
    }

    .indtit h4 {
        font-size: 20px;
        margin-top: 14px;
        font-weight: 700;
    }

    .indtit p {
        padding-bottom: 12px;
    }

    .indgy-desc {
        margin-top: 24px;
    }

        .indgy-desc a {
            width: 146px;
            height: 40px;
            line-height: 36px;
            margin: 28px auto 0;
        }

    .indgy-list li p {
        font-size: 15px;
        margin-top: 18px;
    }

    .indgy-list {
        margin-top: 32px;
    }

        .indgy-list li {
            padding-top: 20px;
            height: 182px;
        }

    .indgy:after {
        width: 260px;
        height: 274px;
    }

    .indpp-loop {
        margin-top: 32px;
    }

    .indpp-wd {
        height: 180px;
        padding: 30px 20px 0;
    }

    .indpp-img {
        height: 200px;
    }

    .indpp-wd h4 {
        font-size: 18px;
        margin-bottom: 10px;
    }

    .indpp .swiper-wrapper {
        padding-bottom: 38px;
    }

    .indcp .swiper-container {
        padding: 0;
    }

    .indcp .contain {
        width: 92%;
    }

    .indcp-imgwd {
        box-shadow: none;
        border: 1px solid #efefef;
        border-top: none;
    }

    .indcp-loop {
        margin-top: 32px;
    }

    .indfa-item {
        margin-top: 32px;
    }

    .indfa-num li p {
        font-size: 26px;
    }

    .indfa-num li span {
        font-size: 14px;
        margin-top: 4px;
    }

    .indfa-num {
        bottom: 18px;
    }

    .indfa-cont {
        margin-top: 28px;
    }

    .indfa-cont-img {
        width: 100%;
        height: auto;
    }

    .indfa-cont-desc {
        width: 100%;
        padding: 24px 20px;
    }

    .indfa-cont a {
        margin-top: 20px;
    }

    .indxw-item ul {
        margin-left: 0;
    }

    .indxw-item li {
        width: 100%;
        margin-left: 0;
        margin-top: 20px;
    }

        .indxw-item li:first-child {
            margin-top: 0;
        }

    .indxw-link-wd, .indxw-list {
        padding: 24px 20px;
    }

    .indxw-item {
        margin-top: 32px;
    }

        .indxw-item li:last-child {
            margin-top: 20px;
        }

    .indhb-loop {
        margin-top: 32px;
    }

    .indcp-wd {
        padding: 10px 20px 0;
    }

    .indfa-cont-img img {
        min-height: auto;
    }
}
